Ticket #144 (closed defect: fixed)

Opened 5 years ago

Last modified 5 years ago

stacking graphs don't work with real-time feeds.

Reported by: jesus Assigned to: umar
Priority: major Milestone: Wangle
Component: webconsole Severity: serious
Keywords: Cc:

Description

Stack graphs don't stack when put in real-time mode and additionally have some odd monotonically increasing y-axis issues.

Change History

06/16/09 17:24:06 changed by umar

(In [758]) taking out debugging, and fixes for permalink streaming, refs #144 and #100

06/17/09 20:38:22 changed by umar

(In [759]) keep a copy of unstacked data so it works correctly, polltime increased to 2secs to cut down on spiking when graphing derived or counter values, refs #144

06/24/09 20:32:48 changed by umar

  • status changed from new to closed.
  • resolution set to fixed.